/*LNB*/
#divError.wrap {font-family:µ¸¿ò,dotum;background:url(/web/nmb/img/common/v2/lnb_bg01.gif) 0 0 repeat-x}
#divError .lnb2{height:55px;}
#divError .aside{display:none}
#divError .lnb2 h1 {width:185px;height:55px;background:url(/web/nmb/img/common/v2/lnb_error.gif) 0 0 no-repeat}

#divError .lnb_goonzu{height:55px;background:url(/web/nmb/img/error/v1/lnb_goonzu.gif) no-repeat 0 0;}
#divError .lnb_goonzu h1 a{width:294px;background:url(/web/nmb/img/error/v1/lnb_goonzu.gif) 0 0 no-repeat}

.wrap {font:normal 12px dotum;}
.cnt_box{text-align:left;margin:0 auto;padding:30px 0 45px 0;width:705px;}
.contents {}
.aside {display:none}
.gnb{text-align:center;}
.wrap{text-align:center;}
.aside {display:none} 
.cnt_box{text-align:left;margin:0 auto;padding:0 0 50px 0;width:604px;}
.contents {width:604px;margin:70px 0 0 0;font:normal 12px dotum;text-align:left}
.errContents{margin:25px 0 0 0;}
.bx_btm {text-align:center}
/*LNB*/
.errGnb{position:relative;width:604px;height:53px;margin:0 auto;background:url(/web/nmb/img/error/v1/gnb.gif) no-repeat left top;}
.errGnb a{display:block;position:absolute;top:13px;left:0;width:134px;height:25px;text-indent:-10000px;overflow:hidden;}
.lnb h1 a{width:188px;background:url(/web/nmb/img/error/v1/lnb_mnu1.gif) no-repeat left top;}

.contents .ptt1{padding:18px 0 77px 47px;line-height:1.5;}
.contents .ptt2{padding:18px 0 58px 47px;line-height:1.5;}
.contents .ptt3{padding:18px 0 15px 47px;line-height:1.5;color:#fe605f;}

.contents .ptt4{padding:18px 0 0 47px;line-height:1.5;}
.contents .ptt4 .title{color:#666666;}

.contents .ex_bx{padding-bottom:10px;border-bottom:1px solid #dddddd;}
.contents .ex_bx .ex{position:relative;margin:19px 47px 0 47px;}
.contents .ex_bx .ex ul{margin:0 0 0 0;}
.contents .ex_bx .ex li{color:#fe605f;line-height:16px;margin:0 0 5px 0;padding:0 0 0 10px;background:url(/web/nmb/img/error/v1/ic_bul.gif) no-repeat 0 7px;}

.contents .dn{position:relative;margin:19px 47px 0 47px;}
.contents .dn ul{margin:0 0 0 0;}
.contents .dn li{margin:0 0 4px 0;padding:0 0 0 10px;background:url(/web/nmb/img/error/v1/ic_bul.gif) no-repeat 0 5px;}
.contents .dn .bt_l2{position:absolute;top:0;right:0;}

.contents .dn2{position:relative;margin:13px 0 0 0;}
.contents .dn2 ul{width:490px;}
.contents .dn2 li{padding:0 0 0 10px;background:url(/web/nmb/img/error/v1/ic_bul.gif) no-repeat 0 6px;line-height:20px;letter-spacing:-1px}
.contents .dn2 .bt_download{position:absolute;top:0;right:0;}		

.contents .box{margin:15px 0 0 0;padding:20px;border:1px solid #dddddd;}
.contents .box p{padding:0 0 0 24px;line-height:1.5;}
.contents p strong{color:#fe605f;}
.contents .box .n1{background:url(/web/nmb/img/error/v1/ic_no.gif) no-repeat 0 1px;}
.contents .box .n2{background:url(/web/nmb/img/error/v1/ic_no.gif) no-repeat 0 -44px;}
.contents .box .n3{background:url(/web/nmb/img/error/v1/ic_no.gif) no-repeat 0 -88px;}
.contents .box .str{padding:24px 0 20px 0;word-break:nowrap;width:575px;letter-spacing:-1px}
.contents .box ol{margin:0 0 0 0;}
.contents .box li {line-height:1.5}
.contents .box li span {padding-left:22px;display:block}

.contents .box img{margin:19px 0 0 0;}
.contents .box .line{margin:20px 0 27px 0;height:1px;background-color:#e7e7e7;overflow:hidden;}

.contents .qt{position:relative;margin:30px 0 0 0;padding:19px 20px 19px 20px;border:1px solid #dddddd;}
.contents .qt p{padding:0 0 0 18px;line-height:1.5;background:url(/web/nmb/img/error/v1/ic_mk.gif) no-repeat 0 2px;}
.contents .qt strong{color:#666666;}
.contents .qt .bt_s3{position:absolute;top:31px;right:19px;}
.contents .qt .bt_s4{position:absolute;top:18px;right:19px;}
.contents .qt .bt_download{position:relative;margin-top:20px;text-align:center}

.contents .qt2{position:relative;padding:19px 20px 19px 20px;border:1px solid #dddddd;}
.contents .qt2 ul{width:490px;}
.contents .qt2 li{line-height:20px;letter-spacing:-1px}
.contents .qt2 li .ie{color:#188ed9}
.contents .qt2 .bt_download{position:absolute;top:23px;right:19px;}


.errorWrap{width:604px;margin:0 auto;padding-bottom:50px;font-family:µ¸¿ò,dotum}
.errorWrap .errNt{margin:50px 0 0 0;}
.errorWrap .errNt img{display:block}
.errorWrap ul{position:relative;width:604px;padding:29px 0 24px 0;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
.errorWrap li{padding:0 0 0 13px;line-height:1.5;background:url(/web/nmb/img/error/v1/ic_bul2.gif) no-repeat 4px 8px;}
.errorWrap li strong{margin:0 8px 0 0;font-size:14px;vertical-align:top;}
.errorWrap li .dt{color:#fe605f;}
.errorWrap li .tl{letter-spacing:7px;margin-right:2px;}
.errorWrap li .wl{letter-spacing:12px;}
.errorWrap li p{margin:0 0 0 0;font-size:12px;vertical-align:top;}
.errorWrap li img{vertical-align:middle;}
.errorWrap .no_bul{padding:0;background:none;}
.errorWrap .errBtn .btn{position:absolute;top:24px;right:0;width:auto;margin:0;padding:0;background:none;}

.errorWrap .errBtn li{width:377px;padding:0 0 2px 13px;line-height:1.5;background:url(/web/nmb/img/error/v1/ic_bul2.gif) no-repeat 4px 8px;}
.errorWrap .errBtn li strong{display:inline-block;*display:inline;zoom:1;margin:0 8px 0 0;font-size:14px;vertical-align:top;}
.errorWrap .errBtn li.desc{font-size:12px;background:none}

.errorWrap .bl{margin:20px 0 0 0;padding:0 0 0 23px;font-size:12px;color:#4b4b4b;letter-spacing:-1px;background:url(/web/nmb/img/error/v1/ic_bul1.gif) no-repeat 0 0;}
.errorWrap .box{margin:12px 0 0 0;padding:30px 10px 10px 30px;border:1px solid #dddddd;}
.errorWrap .box dl{float:left;width:258px;margin:0 23px 20px 0;}
.errorWrap .box dt{float:right;width:133px;margin:0 0 6px 0;font-size:12px;font-weight:bold;}
.errorWrap .box dd{float:right;width:133px;margin:0 0 6px 0;font-size:11px;letter-spacing:-1px;}
.errorWrap .box .btn{margin:0;}
.errorWrap .box .img{float:left;width:110px;margin:0;}
.errorWrap .box .img img{border:1px solid #dddddd;}
.errorWrap .box img{vertical-align:middle;}
.errorWrap .box .score{position:relative;top:-1px;display:inline-block;*display:inline;zoom:1;width:69px;height:13px;margin:0 0 0 10px;background:url(/web/nmb/img/error/v1/ic_score.gif) no-repeat 0 -13px;}
.errorWrap .box .score strong{display:block;position:relative;height:13px;text-indent:-10000px;background:url(/web/nmb/img/error/v1/ic_score.gif) no-repeat 0 0;}
.errorWrap .mark{margin:14px 0 0 0;padding:1px 0 0 19px;font-size:11px;color:#4b4b4b;background:url(/web/nmb/img/error/v1/ic_mk.gif) no-repeat 5px 0;}
.errorWrap .bx_btm_err{margin:20px 0 0 0;text-align:center;}
.errFooter{width:604px;margin:0 auto;text-align:center;}

.errChannel {width:671px;}
.errChannel .errNt{margin-top:90px}
.errChannel ul{width:100%}
.errChannel li{margin-left:40px}
.errChannel .tl_game{margin:34px 0 5px 23px}
.errChannel .bx_btm_err{margin-top:50px}

.er_main{width:604px;height:164px;text-indent:-100000px;background:url(/web/nmb/img/error/v1/t_msg1.gif) no-repeat left top;}
.tg{margin:27px 0 0 0;padding:2px 0 0 22px;font-weight:bold;color:#4b4b4b;background:url(/web/nmb/img/error/v1/ic_bul3.gif) no-repeat 0 0;}
.link1{float:left;width:592px;margin:9px 0 0 0;padding:15px 0 0 12px;border-top:1px solid #dddddd;}
.link2{float:left;width:592px;padding:0 0 0 12px;border-bottom:1px solid #dddddd;}
.link1 li,.link2 li{float:left;padding:0 0 7px 0;}
.link1 li a,.link2 li a{color:#666666;}
.link1 li em,.link2 li em{padding:0 7px 0 7px;color:#a8a8a8;}

.item{width:589px;margin:9px 0 0 0;padding:16px 0 16px 15px;border:1px solid #dddddd;}
.itemScroll{width:578px;height:113px;overflow-x:hidden;overflow-y:auto;scrollbar-3dlight-color:#CBCBCB;scrollbar-darkshadow-color:#fff;scrollbar-highlight-color:#FFF;scrollbar-shadow-color:#CBCBCB;scrollbar-face-color:#FFF;scrollbar-arrow-color:#B9B9B9;scrollbar-track-color:#FFF}
.item p{margin:0 0 0 3px;padding:0 0 0 7px;color:#4b4b4b;background:url(/web/nmb/img/error/v1/ic_bul4.gif) no-repeat 0 4px;}

.item dl{float:left;width:265px;margin:10px 12px 0 0;}
.item dt{float:right;width:175px;margin:3px 0 0 0;font-size:13px;color:#e7697c;letter-spacing:-1px;}
.item dd{float:right;width:175px;margin:3px 0 0 0;color:#353535;}
.item .img{float:left;width:90px;margin:0;}
.item .img img{border:1px solid #e8e8e8;vertical-align:top;}
.item .mn{width:162px;margin:4px 0 0 0;padding:0 0 0 13px;background:url(/web/nmb/img/error/v1/ic_mn.gif) no-repeat 0 1px;}
.item dd em{padding:0 7px 0 7px;font-size:11px;color:#353535;}
.item .btn a{margin:0 4px 0 0;}

.bt{padding:0 0 16px 23px;border-bottom:1px solid #e4e4e4;}
.bt .bt_l2{margin-top:-3px;margin-left:10px;vertical-align:middle;}

.it_bt{margin:21px 0 0 0;text-align:center;}

.errList{position:relative;width:604px;margin:27px 0 76px 47px;}
.errList li{padding:0 0 0 13px;line-height:1.5;background:url(/web/nmb/img/error/v1/ic_bul2.gif) no-repeat 4px 8px;}
.errList li strong{margin:0 8px 0 0;font-size:14px;vertical-align:top;}
.errList li .dt{color:#fe605f;}
.errList li .tl{letter-spacing:7px;margin-right:2px;}
.errList li .wl{letter-spacing:12px;}
.errList li p{margin:0 0 0 0;font-size:12px;vertical-align:top;}
.errList li img{vertical-align:middle;}
.errList .no_bul{padding:0;background:none;}

#NmbError {height:100%;background:#6ACCF3}
#NmbError .cnt_wrap {width:900px;text-align:center;margin:0 auto}
#NmbError .t1 {position:relative;height:192px;overflow:hidden;}
#NmbError .t1 p{width:100%;height:122px;margin-top:24px;}
#NmbError .t1 p em{display:none}
#NmbError .t1 .tl_check01{background:url(/web/nmb/img/error/v1/nmb/t_check01.gif) 50% 0 no-repeat}
#NmbError .t1 .tl_check02{background:url(/web/nmb/img/error/v1/nmb/t_check02.gif) 50% 0 no-repeat}
#NmbError .t1 .time {position:relative;font:bold 14px dotum;color:#266A87;display:inline-block;background:url(/web/nmb/img/error/v1/nmb/ic01.gif) 0 8px no-repeat;padding-left:8px;letter-spacing:-1px}
#NmbError .t1 .time strong{margin-right:10px}
#NmbError .t1 .time .bt_reload{vertical-align:-6px;}
#NmbError .t2 {width:720px;height:122px;margin:0 auto}
#NmbError .t2 .notice {width:720px;height:30px;background:url(/web/nmb/img/error/v1/nmb/t_notice.gif) 0 0 no-repeat;}
#NmbError .t2 .notice em {display:none}
#NmbError .t2 ul {width:720px;height:64px;overflow:auto;margin-top:16px;scrollbar-3dlight-color:#B1E2F5;scrollbar-darkshadow-color:#B1E2F5;scrollbar-highlight-color:#B1E2F5;scrollbar-shadow-color:#B1E2F5;scrollbar-face-color:#B1E2F5;scrollbar-arrow-color:#83D0EC;scrollbar-track-color:#6ACCF3;}
#NmbError .t2 li {text-align:left;color:#FFF;line-height:16px;background:url(/web/nmb/img/error/v1/nmb/ic02.gif) 6px 5px no-repeat;padding-left:12px;}
#NmbError .t3 {width:720px;background:#FFF;margin:0 auto;display:inline-block}
#NmbError .t3 .swf {width:720px;}
#NmbError .t4 {width:720px;height:162px;background:url(/web/nmb/img/error/v1/nmb/img01.gif) 11px 24px no-repeat;margin:0 auto;}
#NmbError .t4 .bx{width:436px;margin:40px 0 0 289px;display:inline-block}
#NmbError .t4 dl {float:left;position:relative;width:218px;height:69px;}
#NmbError .t4 dt {float:left;position:relative;width:96px;height:69px;background:#9BDDF7}
#NmbError .t4 dt img{display:block;margin:4px}
#NmbError .t4 dd {float:left;margin:6px 0 0 12px;text-align:left}
#NmbError .t4 dd em {font:normal 11px dotum;display:block;margin:3px 0 5px 0;color:#175671}
#NmbError .t4 dd a {color:#175671;font-weight:bold}
#NmbError .t5 {height:70px;border-top:1px solid #A2D7EC;background:url(/web/nmb/img/error/v1/nmb/t_copy_110322.gif) 50% 16px no-repeat;}
#NmbError .t5 em{display:none}

.contents_agree{text-align:left;margin:30px auto 0;padding:0 0 40px 0;width:740px;font:normal 12px dotum;}
.contents_agree .tit{ line-height:15px; margin-bottom:7px; letter-spacing:-1px; color:#4d4d4d}
.contents_agree .bx{ zoom:1; line-height:15px; border:3px solid #e4e3e3; padding:11px; margin-bottom:6px}
.contents_agree .bx_chk{ line-height:16px; font-size:11px; letter-spacing:-1px; margin-bottom:27px}
.contents_agree .bx_chk input{ width:13px; height:13px; vertical-align:middle; margin:0 0 3px 0; padding:0}